@media screen 
	and (max-width: 1024px) {
		
	#logo {
		/*width: 100% !important;*/
		/*margin: 0 !important;*/
		padding: 0 !important;
		text-align: center;
	}
	
	#logo a img {
    	/*width: 30%;*/
	}
	
	#header-top .top-left,
	#header-top .top-right {
		width: 100%;
		text-align: center;
	}
	
	#features {
		width: 100%;
	}
	
	.feature {
		width: 25%;
	}
	
	
	#site-navigation {
    	text-align: center;
	}
	
	#site-navigation:after,
	#site-navigation:before {
		border: 0 !important;
		border-color: transparent !important;
	}
	
	#site-navigation {
    	background-color: transparent !important;
		margin: 0;
		min-height: 24px !important;
	}
	
	#site-navigation { 
		border-top: none !important;
		padding-bottom: 10px;
	}
	
	#services-wrap,
	.about,
	#get-started,
	#footer
	 {
		padding: 3%;
	}
	
	.banner ol.dots {
		display: none;
	}
        .text-blue h3 {
    
    font-size: 1.7em;
    
}
        
        /*about-us*/
.row-about-bg {
    height: 480px;
    background-size: 100% 480px !important;
}
.row-about-text-bg{height: 480px;padding-top: 10%;}
.row-about-text-bg p{font-size:13px;}
	
#pg-297-4 .panel-row-style-row-bottom-map-text.row-bottom-map-text.panel-row-style {
    width: 80%;
    margin: 0 auto;
    padding: 0px 10% 0 10%;
}


}

@media (max-width: 829px){#pg-297-4 .panel-row-style-row-bottom-map-text.row-bottom-map-text.panel-row-style {
    width: 85%;
    margin: 0 auto;
    padding: 0px 9% 0 9%;
}}

@media (max-width: 780px){
#pg-35-4 .panel-grid-cell {
    float:left !important;
    
}
div#pgc-297-4-0, div#pgc-297-4-1 {
    width: 50% !important;
}
div#pgc-297-4-0 {
    float: left !important;
}
div#pgc-297-4-1 {
    float: right !important;
}
div#pgc-297-4-2 {
    width: 100% !important;
    float: left !important;
}
#pgc-297-0-0, #pgc-297-4-0, #pgc-297-4-1 {
  margin-bottom:0 !important;
}
div#pgc-297-4-1 .row-bottom-map-text,div#pgc-297-4-0 .row-bottom-map-text{padding-bottom: 1em !important;}
/*#pg-297-4 .panel-grid-cell{float:left !important;}*/
}
@media screen and (max-width: 768px) {
        
        .carousel-caption {left: 10% !important;padding-bottom: 0 !important;}
        
	
        .banner .inner { 
		padding-top: 0 !important;
	}
	
	.navbar ul {
    	float: left;
		width: 100%;
	}
	
	#logo {
		/*width: 100% !important;*/
		text-align: center;	
	}
	
	#cart-wrapper,
	#cart-wrapper #account-set, 
	#cart-wrapper #shopping-cart,
	#address-bar {
		width: 100% !important;
		text-align: center;	
	}
	
	#address-bar,
	#cart-wrapper {
		margin-top: 0;
	}
	
	#address-bar {
		margin-bottom: 18px;
	}
			
	.phone-box {
		display: none;
	}
			
	.sidebar-frame {
		width: 100% !important;
	}
	
	.sidebar-frame .sidebar {
		margin: 0 auto !important;
	}
	
	.standard-posts-wrapper {
		width: 100% !important;
	}
	
	.posts-wrapper #post-body .post-single .text-holder .meta span {
		line-height: 1.8em;
	}
	
	.posts-wrapper #post-body .post-single .text-holder .meta {
		font-size: 11px !important;
	}
	
	.sidebar-footer {
		width: 100% !important;
	}
	
	.sidebar-footer div {
		margin: auto 10px !important;
	}
	
	#content-box {
		/*width: 97% !important;
		margin: auto 10px !important;*/
                width: 100% !important;
		margin: 0 auto !important;
	}
	
	.post-sidebar {
		display: none !important;
	}
	
	.post-single {
		width: 100% !important;
	}
	

	
	.post-single .meta span {
		display: block !important;
	}
	
	.standard-posts-wrapper .meta span i {
   		 margin-left: 0 !important;
	}
	
	.meta span a span.post_date {
		display: inline !important;
	}
	
	.posts-featured-details-wrapper h3 {
		font-size: 16px;
	}

	#features {
		width: 100%;
	}
	
	.services-right,
	.services-left {
		width: 100%;
	}
	
	.services-left h2 {
		text-align: center;
	}
	
	.services-left h2,
	.services-left p, 
	.row .row-item {
		width: 94%;
	}
	
	.feature {
		width: 50%;
	}
	
	.post-info {
		width: 100%;
	}
	
	.post-info span {
		width: 100%;
		display: block;
		margin-bottom: 5px;
	}
	
	.post-info span.separator {
		display: none;
	}
	
	.meta span.separator {
		display: none !important;
	}
	
	.meta span i {
		font-size: 14px;
	}
	
	.get-strated-left {
		width: 100%;
		text-align: center;
	}
	
	#services-wrap p,
	#services-wrap .row-item {
		width: 100%;
		text-align: center;
	}
	
	.row .row-item .service i.fa {
		float: none;
	}
	.content-boxes div.col {
		width: 100%;
		margin-bottom: 18px;
	}
	
	.isStuck {
		position: absolute !important;
	}
        
        
        
}
@media screen and (min-width: 768px) {
    #carousel {margin-left: -10%;}
}

@media screen and (max-width: 780px) {.toggle-details{margin: 30% !important;}}

@media screen and (max-width: 550px) {	
	.banner .inner h1 { 
		font-size: 1.4em;
	}
	
	.banner .btn,
	.banner .inner p {
		display: none;
	}
	
        
	
	.posts-featured-details-wrapper h3 {
		font-size: 15px;
	}
	
	.posts-featured-details-wrapper p {
		display: none;
	}
	
	#features {
		width: 100%;
	}
	
	.feature {
		width: 100%;
	}
}

@media screen and (max-width: 320px) {
	.featured-text .meta span.meta-comments,
	.featured-text .meta span.meta-more {
		display: none !important;
	}
	
	#features {
		width: 100%;
	}
	
	.feature {
		width: 100%;
	}
	
}
/*margin-left: 20%;*/

/*custom*/
@media (min-width: 1501px){
    .carousel-inner > .item > img {max-width:100% !important;}
    
     .main-cdgslider-img {
    /* margin-top: -205px; */
    margin-top: -19%;}
    div#pgc-35-1-0 {
    padding-left: 3%;
}
.product-video-col{
    width: 25%;top: 325px;}
    
}

@media (min-width: 1100px) and (max-width: 1200px) {



.flexslider {
    margin-top: 13% !important;
}
#carousel {
   
    margin-top: 10% !important;
}

}
@media (min-width: 1201px) and (max-width: 1282px) {
  #carousel{
    
    margin-top: 13% !important;
}

main-cdgslider-img {
   
    margin-top: -19%;
}  
    
}
@media (min-width: 1283px) and (max-width: 1350px) {
    #carousel{
        margin-top: 15% !important;
        
    }
    
}
@media (min-width: 1351px) and (max-width: 1500px) {
    
    .main-cdgslider-img {
    /* margin-top: -205px; */
    margin-top: -18%;
}

#carousel {
   
    margin-top: 4% !important;
}
}

@media (min-width: 1025px) and (max-width: 1500px){
    #logo{margin-left:3%;}
    
    /*slider*/
    .carousel-inner > .item > img {max-width:100% !important;/* margin-top:10%;margin-left:10%;*/}
   /* .carousel-caption p{font-size: 1.3em;width: 45%;}
    .carousel-caption h4:before {width: 28%;height: 52%;}
    .caption-buttons {width: 47%;padding: 1.5%;}*/

   /*linear slider*/
    .flexslider {margin-top: 15% !important;}
    div#pgc-35-1-0 {padding-left: 3%;}
    #carousel {margin-left: -8%;    margin-top: 8% !important;}
  .product-slider-description .textwidget {
    padding-bottom: 25%;
}  
    
}
@media (max-width: 993px) {}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1024px) {
    /*header*/
    #logo {margin-left: 3%;width: 20% !important;}
    .nav > li > a {padding: 10px 11px !important;}
    .navbar ul {padding: 0 25px 0 0 !important;}
    div#navbar {width: 70%;}
    .navbar-collapse {padding-right: 19px !important;}
    .navbar-form {padding: 10px 18px !important; margin-top:0;}
    /*slider*/
    .carousel-caption{padding-bottom: 0 !important;}
    .carousel-caption h4:before{left: 12%;width: 116px;height: 116px;}
    .carousel-caption h4{font-size: 3em;padding-left: 15%;}
    .carousel-caption p{font-size: 0.9em;left: 15%;width: 206px;}
    .caption-buttons {width: 135px;border: 1px solid #00b3e3;margin-left: 12%;padding: 1%;}
a.btn-slider {
     font-size: 0.9em;
    width: 50%;
    display: inline;
    
}
.btn-slider {
    width: 100%;
    display: block;
    /* float: left; */
   
    /* text-align: center; */
    margin: 1%;
}

.carousel-caption a:first-child::after {
    height: 4px;
    border: 1px solid #00b3e3;
    content: '';
    margin-left: 6%;
}


    /*content box*/
    #left-content-box h4,#right-content-box h4 {padding-top: 38%;}
    
    
    /*footer*/
    #footer-social {
    width: 16%;
    float: right;
    padding-left: 3%;}

.sidebar-footer > div {
    margin: 10px 26px 10px 0;
}
    .back-to-top {right: 0.5em;}
 
    /*product*/
    .pdf-download{width: 18%;}
.product-content p{font-size: 1.2em;    width: 27%;}
    .product-slider-description p{font-size: 12px;}

.main-cdgslider-img {
    /* margin-top: -205px; */
    margin-top: -14%;
}

div#pgc-35-1-0 {
    padding-left: 3%;
}
    
}
/* Portrait tablet to landscape and smaller */
@media (max-width: 979px) {
    
    
    
}

/* Portrait tablet to landscape and larger */
@media (max-width:767px){ 
    /*header*/
    #logo {float: right;margin-right: 30% !important;    margin-top: 1.5%;}
    .navbar-nav > li > a::after{display:none !important;}
    .navbar-nav  li.active a::after{border-bottom: 1px solid transparent !important;}
    
    .navbar-toggle{float: left  !important ;border: 0 !important;padding: 26px 26px !important;}

.navbar-default .navbar-toggle .icon-bar{background-color: #00263D !important;}
.navbar-default .navbar-toggle:hover .icon-bar{background-color: #00B3E3 !important;}
.navbar-toggle .icon-bar{width: 25px !important;height: 2px !important;}

.navbar-toggle .icon-bar + .icon-bar{
    margin-top: 7px !important;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent !important
}
.navbar-nav{    background: #fff !important;
    height: 100%;}

div#navbar{width: 100%;height: 5600px;}
.navbar ul{float:none;padding-left: 8%;padding-top: 5%;}
#navbar ul li a {padding-left: 2%;border-bottom: 1px solid rgba(0, 38, 61, 0.2);}
.nav > li{padding-bottom: 5%;}
#navbar ul li a {
    font-size: 15px;
    letter-spacing: 1px;
}
.navbar-default .navbar-collapse{border-color:transparent !important;}

/* footer*/
	.copyright-wrap span.right {
            width:100%;
             padding:10px 20px 18px 20px;
/*		display: none !important;*/text-align: center;
	}
        .copyright-wrap span.left{    width: 100% !important;
        padding:18px 20px 10px 82px;
        
        }
        
       .copyright-wrap span.left li {display: inline-block;width: 40%;text-align: center; padding-right:0 !important;} 
        
        ul.footer-sub-menu {
    margin: 0 auto !important;
   
    width: 100%;
}
/*        ul.footer-sub-menu li a {font-size:0.8em;}*/



/*product*/
.row-mid-img-text{display:none !important;}
.row-product-video{}
.product-video-col{width: 50%;}

div#pgc-35-4-0,div#pgc-35-4-1,div#pgc-35-4-2{width: 100% !important;}
div#panel-35-4-0-0,div#panel-35-4-0-1,div#panel-35-4-1-0,div#panel-35-4-1-1,div#panel-35-4-2-0,div#panel-35-4-2-1{width: 50% !important;}
div#panel-35-4-0-0,div#panel-35-4-1-0,div#panel-35-4-2-0{float:left !important;}
div#panel-35-4-0-1,div#panel-35-4-1-1,div#panel-35-4-2-1{float:right !important;}

/*div#pgc-35-4-0,div#pgc-35-4-2 {
    width: 40% !important;
    float: left !important;
}

div#pgc-35-4-1,div#pgc-35-4-3{
    width: 60% !important;
    float: right!important;}

div#pg-35-4 {
    padding-bottom: 3em;
}*/

#pgc-35-5-0 .row-bottom-image-text .textwidget {
    width: 65% !important;
        transform: translateY(215%) !important;
}
#pgc-35-5-0 .row-bottom-image-text p, #pgc-297-5-0 .row-bottom-image-text p{font-size: 1.2em;width: 85%;}

#pgc-35-5-0 .row-bottom-image-text p:before, #pgc-297-5-0 .row-bottom-image-text p:before{top: -32%;
    right: 78%;
}
div#panel-283-5-0-0, #panel-297-5-0-0{width: 80%;}
#panel-35-6-0-0,#panel-35-6-1-0,#panel-35-6-2-0,#panel-35-6-3-0{width: 80%;}

div#pgc-283-5-0, #pgc-35-5-0, #pgc-297-5-0, #pgc-271-5-0 {padding-top: 8% !important;}



.text-blue h3{    font-size: 1.25em;}
.row-bottom-map .text-blue .textwidget p{font-size: 0.6em;}
.row-bottom-map-text p a{font-size: 0.8em;}
li.cdgslides-detail img {cursor: pointer;}

/*.row-bottom-img {height: 480px;background-size: 100% 480px !important;background-position: center center !important;background-repeat: no-repeat;}*/
/*.row-bottom-image-text {position: absolute;bottom: 6%;left: 25%;color: #fff;
     margin: 0 auto; 
     width: 20%; 
}*/

.row-bottom-image-text p{font-size: 1.3em;}
#pg-283-6 .row-bottom-map-text,#pg-35-6 .row-bottom-map-text {width:100% !important;}

div#pgc-283-6-0,div#pgc-283-6-1,div#pgc-283-6-2,div#pgc-283-6-3,div#pgc-35-6-0,div#pgc-35-6-1,div#pgc-35-6-2,div#pgc-35-6-3{width:50% !important;}
div#pgc-283-6-0,div#pgc-35-6-0{float:left !important;}
div#pgc-283-6-1,div#pgc-283-6-2,div#pgc-35-6-1,div#pgc-35-6-2{float:right !important;}





div#pgc-283-6-0 .row-bottom-map-text p a img,div#pgc-283-6-1 .row-bottom-map-text p a img,div#pgc-283-6-2 .row-bottom-map-text p a img,div#pgc-283-6-3 .row-bottom-map-text p a img {
    width: 20% !important;
}
div#pgc-35-6-0 .row-bottom-map-text p a img,div#pgc-35-6-1 .row-bottom-map-text p a img,div#pgc-35-6-2 .row-bottom-map-text p a img,div#pgc-35-6-3 .row-bottom-map-text p a img {
    width: 20% !important;
}

#pg-283-7 .row-bottom-img{background-image: url(http://cdgdemo.onesynergy.ie/wp-content/uploads/2015/10/dandelion-mobile.jpg) !important;}
#pg-35-7 .row-bottom-img, #pg-271-7 .row-bottom-img{background-image: url(http://cdgdemo.onesynergy.ie/wp-content/uploads/2015/10/grass-mobile.jpg) !important;}
#pg-297-7 .row-bottom-img{background-image: url(http://cdgdemo.onesynergy.ie/wp-content/uploads/2015/10/leaves-mobile.jpg) !important;}
.row-bottom-map-text p a{display: block;}

#pl-283 .panel-grid-cell{
    /* padding-right: 15px !important;*/
}


/*about-us*/
.btn.next,.btn.prev{display:block!important;}
div#panel-37-0-0-0 h3 {
    width: 50%
}

#pg-271-5 .row-bottom-image-text .textwidget {
    width: 90% !important;
    transform: translateY(170%) !important;
}

div#panel-37-0-0-0 p{width: 80%;}

.address-map img {
    width: 15%;
}



.half-screen-bg{height: 250px;}

}
@media (max-width: 534px) {
#pg-271-5 .row-bottom-image-text p {
    font-size: 1.5em;
    line-height: normal;
    width: 73%;
    margin: 0 auto;
}
}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and  (max-width: 767px) {

body{overflow:hidden;}  

/*navigation*/


.navbar ul{float:none;}
#navbar ul li a {padding-left: 5%;}
/*.input-group-btn:last-child > .btn{margin-left: 19px;}*/
input#s {
    width: 100% !important;    
    border: 1px solid transparent !important;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.13) !important;
    -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.13) !important;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.13) !important;
    border-radius: 0 !important;

}
.input-group {
    padding-left: 4% !important;
}

input#s:focus{
    border-color: #66afe9 !important;
    outline: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6) !important;
    border-radius: 0 !important;
}
.btn-default:hover{border-color: transparent;}
.btn-default{border-color:transparent;}
button#searchsubmit {
    border: 1px solid transparent !important;
}
#left-content-box,#right-content-box{height:320px;width: 100%;}

/*slider*/

.carousel-caption h4 {font-size: 2.5em;padding-left: 4%;}
.carousel-caption h4:before {width: 118px;height: 106px;left: -5%;}
.carousel-caption p {font-size: 0.8em;width: 250px;left: 5%;}
.caption-buttons {width: 135px;margin-left: -6%;}
/*



.caption-buttons a {width: 48%;}
.carousel-caption a:first-child::after {
    height: 4px;
    border: 1px solid #00b3e3;
    content: '';
    margin-left: 9%;
}

.carousel-caption {
    position: absolute;
    bottom: 30% !important;
    left: 0;
   
    padding-top:0;
    padding-bottom:0;
    
}
.carousel-caption .btn{    padding: 5px 1px !important;font-size: 10px;}*/


/*product*/

.product-content p{font-size: 1em;width: 40%;letter-spacing: 0.03em;}
.pdf-download {width: 25%;margin-top: 2.5%;}
.pdf-download a{padding: 4%;font-size: 0.9em;}

.col-md-7{padding-left: 45px !important;}
ul.slides {margin-left: 0 !important;}
.flexslider .slides img {
    margin-left: 0;
}
.product-mid-text-col1::before{    left: 8%;}
/*.row-product-video{    max-height: 380px;width: 100%;}*/
/*.product-video-col{width: 56%;left: 20%;}*/
/*footer*/
ul#menu-footer-menu-1{    margin-left: 9%;}

div#black-studio-tinymce-2{padding-bottom: 2%;}

.sidebar-footer a{font-size: 12px;}

.menu-footer-menu-2-container {width: 20%;}

#footer-social {
    width: 23%;
    float: right;
    /* padding-left: 1%; */
    padding-right: 2%;}


/*.copyright-wrap span.left {

    font-size: 12px;
    padding: 41px 20px 20px 6%;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    width: 23%;

}

.copyright-wrap span.right {
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    padding: 50px 0 20px 0;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}

#cpyright-details {
    display: inline-block;
    width: 100%;
    font-size: 10px;
    padding-right: 7%;
}*/

.back-to-top{font-size: 28px;    right: 1%;    bottom: 5%;}

    
    
}

/* Landscape phones and down */
@media (max-width: 480px) {
    
    body{overflow:hidden;}  
    .text-blue h3{font-size: 2.2em;}
        
    
    #logo {float: right;margin-right: 25% !important;margin-top: 2% !important;width: 45% !important;}
   div#panel-37-0-0-0 h3 {
    width: 75% 
} 
/*slider*/

.carousel-caption{width: 100% !important;left:0 !important;right:0 !important;bottom: 10% !important;}
.carousel-caption h4{width: 100%;text-align: center;padding-left:0  !important;font-size: 2.8em;}
.carousel-caption p{
    font-size: 0.8em;    
    text-align: center;
    letter-spacing: 4px;
    bottom: 0px !important;
    left: 0 !important;
    margin: 0 auto;
    padding-bottom: 5% !important;
    width: 280px;
}

/*.caption-buttons a:last-child {display: none !important;}*/
.carousel-caption a:first-child::after{display: none !important;}
.carousel-indicators{padding-bottom:4% !important;}
.caption-buttons {width: 135px;border: 2px solid #00b3e3;margin-left: 34%;padding: 1.5%;}
.carousel-caption h4:before{display:none !important;}
img.img-default,div.img-default{display:none !important;}
img.img-mobile,div.img-mobile{display:inherit !important;}


/*navigation*/

div#navbar{width: 100%;height: 3650px;}
.navbar ul{float:none;padding-left: 8%;padding-top: 5%;}
#navbar ul li a {padding-left: 2%;border-bottom: 1px solid rgba(0, 38, 61, 0.2);}
.nav > li{padding-bottom: 5%;}
#navbar ul li a {
    font-size: 15px;
    letter-spacing: 1px;
}
.navbar-default .navbar-collapse{border-color:transparent !important;}
/*.input-group-btn:last-child > .btn{margin-left: 19px;}*/
input#s {
    width: 100% !important;    
    border: 1px solid transparent !important;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.13) !important;
    -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.13) !important;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.13) !important;
    border-radius: 0 !important;

}
.input-group {
    padding-left: 4% !important;
}

input#s:focus{
    border-color: #66afe9 !important;
    outline: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6) !important;
    border-radius: 0 !important;
}
.btn-default:hover{border-color: transparent;}
.btn-default{border-color:transparent;}
button#searchsubmit {
    border: 1px solid transparent !important;
}
/*content box*/
#left-content-box,#right-content-box{height:320px;width: 100%;}
#left-content-box h4,#right-content-box h4 {padding-top: 30%;}

/*product*/
.product-details{top: 20%;}
.product-title h4{font-size: 2em;}
.product-content p{font-size: 1em;width: 51%;}
.product-slider-description {margin-top: 20%;margin-bottom: 20%;}
.pdf-download {width: 30%;margin-top: 2.5%;}
.pdf-download a{padding: 5%;font-size: 0.8em;}

.row-mid-img-text{display:none !important;}

div#carousel.flexslider {display: none;}
ul.slides{margin-left:0;}
.main-cdgslider-img {margin-top: -87px;margin-left: 5%;}
.flexslider .slides img {
    margin-left: 0;
}


.product-mid-text-col1::before{left: 5%;}

div#pg-35-2, #pg-271-2, #pg-297-2{height: 380px;}
.row-product-video{height: 380px;width: 100%;background-size: 100% 380px;background-repeat: no-repeat;}
.product-video-col {
    width: 55%;
    position: relative;
    /* bottom: 19em; */
    /* left: 20em; */
    /* margin-top: 13em; */
    margin: 0 auto;
    top: 195px;
    transform: translateY(-50%);
}
.row-bottom-map {
    position: relative;
   
    margin-bottom: 8%;
    background-color: #00263d;
}

div#panel-283-5-0-0, #panel-35-5-0-0, #panel-297-5-0-0, #panel-271-5-0-0{
    width: 100%;
   
}
div#pgc-283-5-0, #pgc-35-5-0, #pgc-297-5-0, #pgc-271-5-0 {
    padding-top: 8% !important;
}
.text-blue h3{    font-size: 1.4em;}

/*.row-bottom-map .text-blue .textwidget p{font-size: 0.6em;}

.row-bottom-map-text{padding-bottom: 1em;}
.row-bottom-map-text p a{font-size: 0.9em;}

.row-bottom-map-text p a img {
    width: 15%;
}*/

#pg-297-5,#pg-35-5,#pg-271-5 {
    height: 450px;
}

.row-bottom-img {
    height: 450px;
/*    background-size: 100% 480px !important;*/
    background-position: center center !important;
    background-repeat: no-repeat;
}
#pg-297-5 .row-bottom-img{background-image:url("http://cdgdemo.onesynergy.ie/wp-content/uploads/2015/10/bottom-mobile.png") !important;
    background-size: 100% 450px !important;}
#pg-35-5 .row-bottom-img{background-image:url("http://cdgdemo.onesynergy.ie/wp-content/uploads/2015/10/leaves-mobile.jpg") !important;
    background-size: 100% 450px !important;}
#pg-271-5 .row-bottom-img{background-image:url("http://cdgdemo.onesynergy.ie/wp-content/uploads/2015/10/grass-mobile.jpg") !important;
    background-size: 100% 450px !important;}



#pgc-297-5-0 .row-bottom-image-text .textwidget {
    width: 73% !important;
    transform: translateY(270%) !important;
}
#pgc-35-5-0 .row-bottom-image-text .textwidget {
    width: 75% !important;
    transform: translateY(135%) !important;
    
}
#pg-271-5 .row-bottom-image-text .textwidget {
    width: 80% !important;
    transform: translateY(180%) !important;
}
.row-bottom-map .text-blue h3{
    width: 65%;}
.row-bottom-image-text p{font-size: 1.3em;}
#pg-283-6 .row-bottom-map-text {width:100% !important;}

/*div#pg-35-4 .row-bottom-map-text{width:100% !important;}

div#pgc-35-4-0, div#pgc-35-4-2,div#pgc-35-4-1, div#pgc-35-4-3{width:50% !important;}
div#pgc-283-6-0{float:left !important;}
div#pgc-283-6-1,div#pgc-283-6-2{float:right !important;}

div#pgc-283-6-0 .row-bottom-map-text p a img,div#pgc-283-6-1 .row-bottom-map-text p a img,div#pgc-283-6-2 .row-bottom-map-text p a img,div#pgc-283-6-3 .row-bottom-map-text p a img {
    width: 25% !important;
}*/
.row-bottom-map-text p a{display: block;}

#pgc-35-5-0 .row-bottom-image-text .textwidget {
    width: 85% !important;
    transform: translateY(250%) !important;
    /* font-size: 0.8em; */
}


#pg-271-5 .row-bottom-image-text .textwidget{
    width: 85% !important;
    transform: translateY(350%) !important;
}
#pg-271-5 .row-bottom-image-text p{width: 80% !important;}

#pgc-35-5-0 .row-bottom-image-text p, #pgc-297-5-0 .row-bottom-image-text p,#pg-271-5 .row-bottom-image-text p{
    font-size: 1.1em;
    
}
#pgc-35-5-0 .row-bottom-image-text p:before, #pgc-297-5-0 .row-bottom-image-text p:before,#pg-271-5 .row-bottom-image-text p:before{
    content: '';
    height: 55px;
    width: 55px;
    background-color: rgba(255, 255, 255, 0.11);
    position: absolute;
    top: -23%;
    left: 2%;
}






/*#pl-283 .panel-grid-cell{
    padding-right: 15px !important;}
#pl-35 .panel-grid-cell{
    padding-right: 15px !important;}*/
/*footer*/
/*#copyright{padding:0 !important;}

.copyright-wrap span.left{width: 100%;    padding: 15px 15px 15px 0;}
ul.footer-sub-menu{width: 50%;    margin: 0 auto !important;}
.copyright-wrap span.left li{padding-right: 15%;}*/
.back-to-top{bottom: 0em;
    right: 0.5em;}
    

/*about-us*/
.row-about-bg {
    height: 380px;
    background-size: 100% 380px !important;
}
.row-about-text-bg{height: 400px;}

div#panel-711-0-1-2 {
    padding-bottom: 18%;
}
div#panel-711-0-1-0 {
    padding-bottom: 8%;
}

row-about-text-bg p {
    font-size: 12px;
}
/*contact us*/

.wpcf7-form p span.wpcf7-form-control-wrap.Name, .wpcf7-form p span.wpcf7-form-control-wrap.Email{width:100% !important;}
.address-map img{width: 30%;}
.address-map a{margin-left: 35%;}
.half-screen-bg{    height: 350px;}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    transform: scale(0.67);
    -webkit-transform: scale(0.67);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
address-text, .contact-form {
    width: 65%;
    margin: 0 auto;
}

.half-screen-bg.thumb-wrapper img.wp-post-image{
    content:url("http://cdgdemo.onesynergy.ie/wp-content/uploads/2015/12/contact-mobile.jpg") !important;
    
}
.category-9 .bg-img{    background-image: url("http://cdgdemo.onesynergy.ie/wp-content/uploads/2015/12/media-mobile.jpg") !important;
    background-position: center center !important;
    background-repeat: no-repeat;
    background-size: cover !important;
    height: 350px !important;
}

div#pgc-37-2-0 img.alignnone.size-full.wp-image-1331{ content:url("http://cdgdemo.onesynergy.ie/wp-content/uploads/2015/12/partners-mobile.jpg") !important;}



}





@media (max-width: 350px){#pg-271-5 .row-bottom-image-text .textwidget {
    width: 100% !important;
    transform: translateY(220%) !important;
}}
@media (max-width: 429px){
#pg-271-5 .row-bottom-image-text .textwidget {
    width: 95% !important;
    transform: translateY(300%) !important;
}}
/*smaller mobile*/

/*@media (max-width: 385px){
#pg-271-5 .row-bottom-image-text .textwidget {
    width: 106% !important;
    transform: translateY(300%) !important;
}
}*/
@media (max-width: 380px){#logo {float: right;margin-right: 25% !important;margin-top: 2.5% !important;width: 40% !important;}

.carousel-indicators{padding-bottom:4% !important;}

/*.copyright-wrap span.left li{padding-right: 10% !important;}*/
.row-bottom-map-text p a {
    font-size: 0.6em;
}
#pgc-297-5-0 .row-bottom-image-text .textwidget {
    width: 80% !important;
    transform: translateY(277%) !important;
}
#pgc-35-5-0 .row-bottom-image-text .textwidget {
    width: 80% !important;
    transform: translateY(152%) !important;
    /* font-size: 0.8em; */
}

/*about-us*/
.row-about-bg {
    height: 320px;
    background-size: 100% 320px !important;
}
.row-about-text-bg{height: 380px;}
.row-about-text-bg p {
    font-size: 11px;
}
.row-about-text-bg h3{    font-size: 18px !important;}
}

@media (max-width: 360px) {
    
    #logo {
    float: right;
    margin-right: 20% !important;
    margin-top: 2.5% !important;
    width: 50% !important;
}
/*.carousel-caption p{font-size: 0.8em !important;}
.carousel-indicators{padding-bottom:4% !important;}
/*.copyright-wrap span.left li{padding-right: 6% !important;}*/


/*product*/
.product-content p{font-size: 0.8em;width: 54%;}
.pdf-download{width: 40%;}
#pg-271-5 .row-bottom-image-text .textwidget {
    width: 100% !important;
    transform: translateY(220%) !important;
}
/*about-us*/
.row-about-bg {
    height: 300px;
    background-size: 100% 300px !important;
}



}
@media (max-width: 321px) {div#panel-711-0-0-1 {
    padding-bottom: 12% !important;
}
div#panel-711-0-1-2 {
    padding-bottom: 23% !important;
}}


@media (max-width: 320px) {#logo {
  
    margin-right: 10% !important;}}

